9 abr. 2009

Instalando Amsn 0.98 con Farsight


Bastante simple es la instalacion de amsn 0.98 Svn con Farsight, pero bueno vamos a explicar rapidamente como tener instalada la ultima version del amsn, que desde hace ya mucho tiempo no recive ninguna actualizacion. Asi como el proyecto amsn2 que parece estar muerto.

Lo primero es desinstalar la version anterior del amsn 0.97, eliminar completamente los paquetes.

amsn
amsn-data

Una ves que hemos eliminado la version anterior de amsn vamos a agregar el siguiente repositorio a nuestra lista.

Jaunty
deb http://ppa.launchpad.net/amsn-daily/ppa/ubuntu jaunty main
deb-src http://ppa.launchpad.net/amsn-daily/ppa/ubuntu jaunty main

Intrepid
deb http://ppa.launchpad.net/amsn-daily/ppa/ubuntu intrepid main
deb-src http://ppa.launchpad.net/amsn-daily/ppa/ubuntu intrepid main

Ahora en el terminal agregamos la llave
sudo apt-key adv --recv-keys --keyserver keyserver.ubuntu.com 0x07af2e69547ac004b7bcb5971c1e55a728cbc482

Ahora instalamos amsn0.98 y amsn-data y podemos tambien agregar el paquete de pluggins y de temas visuales, la dependencia de farshight se instala por si sola. Farshight lo que hace posible es la capacidad de hacer llamadas de video y audio en simultaneo.

8 comentarios:

  1. Muchas gracias por el dato, a ver si ahora me funciona bien el farsight en amsn 0.98.

    Saludos

    ResponderEliminar
  2. Hola, no me aparece por ningún lado farsight, así que no puedo hacer llamadas. Alguna idea?

    ResponderEliminar
  3. Anonimo, no tienes porque buscar farsight, cuando instalas AMSN 0.98 se instala farsight como dependencia.

    ResponderEliminar
  4. no puedo instalar Farsight, no se instalaron como dependencias, cuando intento hacer la videoconferencia, me dice que falta Farsight y no encuentra el archivo tcl_farsight.so

    hay alguna diferencia con 64bits, uso Ubuntu 9.04 64 bits

    ResponderEliminar
  5. Hola, puedes decirme, donde consiguo el Farsight2 para Ubuntu Hardy AMD64 ?

    No consigo el Paquete del amsn 0.98
    Ademas intentando compilarlo manualmente

    no me detecta,

    ni el farsight, ni el v4l , de casualidad el Tcl & Tk , de resto no detecta nada :(

    ResponderEliminar
  6. Inu: Me podrías comentar que versión de ubuntu tienes y cual es el procedimiento que estas siguiendo. El blog es bastante claro si agregas los repositorios farsight estará instalado en tus sistema sin ningún problema cuando realices la instalación de amsn0.98 ya que estos paquetes de farsight son dependencias no removibles de amsn.

    ResponderEliminar
  7. "Inu: Me podrías comentar que versión de ubuntu tienes y cual es el procedimiento que estas siguiendo. El blog es bastante claro si agregas los repositorios farsight estará instalado en tus sistema sin ningún problema cuando realices la instalación de amsn0.98 ya que estos paquetes de farsight son dependencias no removibles de amsn."

    Bueno veo que no leistes lo que dije

    Version : Ubuntu Hardy (8.04) (Obviamente) , arquitectura (AMD64) (Arquitectura de 64 Bits) (Obvio tambien)

    Cuando digo "compilando" es porque estoy usando la version del "Codigo Fuente", porque de "Repositorio no existe".

    Pero ya no importa, me compre una AGP NVIDIA 5700LE 256MB y ahora tengo Jaunty, Asi que ahora puedo usar los repositorios que has posteado :=)

    ResponderEliminar